@media screen and (max-width:979px)
{
	.inner
	{
		width:100%;
	}
}

@media screen and (max-width:849px)
{
	.threeColumn .column.first
	{
		float:none;
		min-height:0px;
		max-height:none;
		margin:0px 1% 16px;
		width:98%;
	}
	.threeColumn .column.second,
	.threeColumn .column.third
	{
		width:48%;
		margin:0px 1%;
	}
}

@media screen and (max-width:689px)
{
	#Events .event .map
	{
		display:none;
	}
	#Events .event .details
	{
		float: none;
		margin-left: 0px;
	}
}

@media screen and (max-width:679px)
{
	.header .primary li
	{
		margin-left:5px;
	}
	.header .primary li a
	{
		padding:6px 8px;
		font-size:13px;
	}
	
	.sub-nav a.child-page
	{
		margin-left:4%;
		width:40%;
		margin-right:4%;
		padding-left:1%;
		padding-right:1%;
		text-align:center;
	}
}

@media screen and (max-width:569px)
{
	.threeColumn .column.second,
	.threeColumn .column.third
	{
		float:none;
		min-height:0px;
		max-height:none;
		margin:0px 1% 16px;
		width:98%;
	}
}

@media screen and (max-width:529px)
{
	.header .upper
	{
		height:70px;
	}
	.header .upper .title
	{
		font-size: 20px;
		padding: 15px 0;
	}
	.header .upper .brand img
	{
		height:70px;
	}
	.footer .inner .footerContent
	{
		font-size:8px;
	}
	
	.page-heading h1
	{
		display:block;
	}
	.page-heading #Breadcrumbs
	{
		float:none;
		font-size:inherit;
		line-height:normal;
		margin:0px 0px 5px;
	}
	
	#Form_CounsellorPostcodeSearch .message
	{
		display:block;
		padding:0px;
	}
}

@media screen and (min-width:480px)
{
	.header .primary > ul
	{
		display:block !important;
	}
}
@media screen and (max-width:479px)
{
	#MenuButton
	{
		display:block;
		cursor:pointer;
		padding:6px 0px;
		color:#ffffff;
		font-weight: bold;
		font-size:16px;
		text-align:center;
		
		background: #fdaf17; /* Old browsers */
		background: -moz-linear-gradient(top,  #fdaf17 0%, #bf8313 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdaf17), color-stop(100%,#bf8313)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #fdaf17 0%,#bf8313 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #fdaf17 0%,#bf8313 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #fdaf17 0%,#bf8313 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #fdaf17 0%,#bf8313 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdaf17', endColorstr='#bf8313',GradientType=0 ); /* IE6-9 */
		
		text-shadow: 0px 0px 2px #606060;
		box-shadow: 0px 0px 5px 2px #606060;
	}
	.header .primary
	{
		margin-top:0px;
		clear:none;
		float:none;
		padding-bottom:6px;
		background-color:#ffffff;
	}
	.header .primary ul
	{
		display:none;
		position:absolute;
		width:100%;
		z-index:200;
		box-shadow: 0 2px 6px 2px #606060;
	}
	.header .primary li
	{
		float:none;
		margin:0px;
		background:#ffffff;
	}
	.header .primary li:hover,
	.header .primary li.section,
	.header .primary li.current
	{
		background-color:#fdaf17;
	}
	.header .primary ul.open
	{
		display:block;
	}
	.header .primary li a
	{
		padding:8px 8px;
		font-size:14px;
	}
	.main
	{
		padding:0 0 5px;
	}
	
	.sub-nav a.child-page
	{
		width:90%;
		text-align:center;
	}
	.footer .footerContent .floatright
	{
		float:left;
		clear:left;
	}
}
@media screen and (max-height:479px)
{
	#map-canvas
	{
		height:280px;
	}
}

@media screen and (max-width:429px)
{
	.content
	{
		padding:15px;
	}
	.header .upper
	{
		height:auto;
	}
	.header .upper .title
	{
		padding:0px;
		display:block;
		width:auto;
		text-align:center;
	}
	.header .upper .brand img
	{
		margin:0 auto;
		display:block;
		float:none;
	}
	.threeColumn .column .columnInner
	{
		padding: 10px;
	}
	#Form_CounsellorPostcodeSearch input[type="text"]
	{
		width: 150px;
	}
	form label.left
	{
		max-width:none;
		padding-right:0px;
	}
}